Subject: The Saffron City Psyche (By Justin Smith)
From: "Justin S. Smith" <[email-masked]>
To: <[email-masked]>
Date: Fri, 26 May 2000 23:44:57 -0400

The Saffron City Psyche

   Hey everybody, Justin here again!  This time, I'm back with my new Sabrina-enhanced deck!  I'm sure that you've all heard about some or most of Sabrina's pokémon; each one has something special about it!  Even throughout all of this, I still came out unscathed with another perfect record at the pokémon league at New Dimensions Comics in Cranberry, PA, on Sunday, May 21st.  It's kind of hard to estimate how many people were there. . .eh, I'd say about 16-18 people were there.  This version of my deck doesn't utilize Dark Golduck; Sabrina's Kadabra's Lifedown attack can reduce even a chansey to 10 HP, and the same goes for those over-used wigglytuff decks.  Wigglytuff decks are starting to become as common as those (ugh) Haymaker decks.  Do the wave, do the wave, do the wave, do the wave, blah blah blah.  Sorry, 'scuse the ranting.  Here's what's in my deck:

Pokémon

Rocket Abra x 3
Well, I'm sure that every psychic player can afford to use the new rocket abra in his or her deck.  Even though it has a measly 10 more HP, its attack can let you shuffle it back into your deck.  Even though I don't have these in my deck, Computer Search could be used in conjunction with rocket abra to get a tentacool-ish effect.  The only problem with that is that you'd be doing a lot of discarding to keep using it.  I wouldn't go sending it out for an opening pokémon, but then again there aren't really that many good opening pokémon for psychic.

Base Set Kadabra x 3
Now that Movie Mewtwo and Dark Golduck are outta the picture, This dude has the second most powerful attack outta this deck.  He works really well in conjunction with Sabrina's Alakazam and Sabrina's Kadabra.  His retreat cost is high, but you needn't worry about it; his super psy attack is so powerful that he'll last a long time.  You'll probably have an Alakazam on your bench to swap the damage anyway, so why not send him out?

Base Set Alakazam x 2
You really don't need more than two Alakazams in your deck.  Usually, they're just bench-warmers, and why would you need more than one to damage swap, anyway?  Its Damage Swap power, however, is unbeatable in a psychic deck.  Confuse Ray. . .well, it's a little costly when you could be super psy-ing away with a kadabra.  I'm not really much for confusion, either.  Another thing, some people think that you're powerless in a psychic deck without chanseys.  This is for the most part true, but Alakazam's 80 HP can soak up a decent amount of damage before needing to be healed.  Next time you go off to make a poor man's stall deck with slowbro, don't forget about what I said about Alakazam and his HP.

Sabrina's Abra (Level 18) x 3
Translation
50 HP
Attacks:
1 Psychic Energy: Clairvoyance (Look at your opponent's hand)
1 Psychic Energy: Quick Attack (10 damage, flip a coin.  If heads, add 20 more damage)
Retreat Cost of 1
Weakness to Psychic

This guy isn't so bad in a psychic deck; in fact, he's great!  He's probably the best abra out right now with 50 HP, which ensures that he'll last a few rounds.  For one psychic energy, he can do 30 damage with the right coin flip, 60 to the psychic-weak.  There's nothing to dislike about this little guy!  Clairvoyance is not too good considering that also for that you could do 30 damage.  Sabrina's Abra is priceless as an opening pokémon, especially versus those stupdi Hitmonspams.  I suggest using this in any well-rounded psychic deck.

Sabrina's Kadabra x 3
Translation
70 HP
Attacks:
1 Psychic Energy: Lifedown (Flip a coin.  If heads, put enough damage counters on the defending pokémon until it only has 10 HP left)
1 Psychic and 2 Colorless: Psyshot (30 damage)
Retreat Cost of 1
Weakness to Psychic

I'm sure that we've all heard of Sabrina's Kadabra, the amazing little guy who can pile up damage counters on Kangascraps and Lickiturds faster than a little 8-year old begs his mommy for a Charizard he sees.  If your opponent is a big colorless user, Sabrina's Kadabra is the answer with Lifedown.  I suggest keeping one on the bench while having Sabrina's Alakazam active, so you can reduce the colorless clunker to 10 HP, then mega-burn it for a KO.  Wigglytuff decks should become Wigglysoft in no time with lifedown.  I wish that psyshot did 40 or more damage instead of 30, that would make it perfect (as if it already wasn't perfect enough :)).  The minute retreat cost helps to let it run right back to the bench.  Its 70 HP will ensure that you'll have enough time to get that wigglytuff down to 10 HP before sending it to the discard pile and battling the horde of clefairy dolls and mysterious fossils lying on their bench.

Sabrina's Alakazam x 1
Translation
80 HP
Pokémon Power: Psylink (Sabrina's Alakazam can use the attacks of any other psychic pokémon that you have in play)
Attacks:
1 Psychic, 3 Colorless: Mega-burn (60 damage, you can't use this attack next turn)
Retreat cost of 3
Weakness to Psychic

Well I'll be, an Alakazam that was meant to attack.  His pokémon power is simply astonishing; it's the star of this deck.  I'd put in more, but these are really hard to come by around where I live.  I always seem to find this card right when I really need it though; how ironic!  Even if Alakazam's retreat cost is high, you won't need to retreat him often as long as you have a variety of different pokémon on your bench.  Its 80 HP is identical to its base set cousin, but in this case, Sabrina's Alakazam actually needs the 80 HP.  

Sabrina's Gastly (Lv. 16) x 2
Translation
50 HP
Attacks:
1 Psychic, 1 Colorless: Stick (20 Damage, the defending pokémon can't retreat next turn)
Free retreat
No Weakness
Resistance to fighting

This is yet another improvement over the crummy base-set gastly (which I don't think anyone will use ever again, except maybe in a poor man's deck).  It's a gem when it comes to fighting Haymakers with a resistance to psychic, a solid attack, good HP, and an attack effect that won't let a Hitmonspam or a Scyther retreat.  It can do pretty well; its evolutions will surpass the stick effect, though.  The free retreat cost for this gastly could let you stick down a scyther, hitmonspam, or electabutt, and retreat for free in favor of a base-set kadabra that's ready to super psy that haymaker poké-annoyance to the discard pile.

Sabrina's Gastly (Lv. 9) x 1
Translation
30 HP
Attacks:
1 Psychic: Lick (10 damage, flip a coin.  If heads, the defending pokémon is now paralyzed)
2 Psychic: Sudden Disappearance (30 Damage, return all energy cards attached to this pokémon to your hand)
Free Retreat
No Weakness
Resistance to fighting

Alright, I'll admit it.  This gastly's just plain bad.  It's not much better than the level 8 gastly in the base-set.  The only thing that sets it aside from that horrible base-set gastly is that it can do damage and circulate energy when it's about to go down (which will be quite often).  If I had more of the other sabrina's gastly, I wouldn't use this one.  30 HP is just too low, but then again, what can you expect from a level 9 pokémon?

Sabrina's Haunter (Lv. 20) x 1
Translation
50 HP
Attacks:
2 Psychic: Night Spirits (Flip a coin for each sabrina's gastly, sabrina's haunter and sabrina's gengar in play.  This attack does 30 times the number of heads)
Free retreat
No Weakness
Resistance to fighting

Even though this haunter doesn't gain HP, it sure does give you a great opportunity for big damage.  While pokémon-intensive, this sabrina's haunter can be put to good use.  Once the gym 2 set comes out in america, there will probably be a wigglytuff-like deck revolving around this haunter.  Until then, I'll enjoy the damage and free retreat that this pokémon posesses.  

Sabrina's Haunter (Lv. 29) x 2
Translation
70 HP
Attacks:
2 Psychic: Nightmare (20 Damage, the defending pokémon is now asleep)
3 Psychic: Attack from the shadows (Flip a coin.  If heads, choose one of your opponent's benched pokémon and do 30 damage to it; weaknesses and resistances do not apply)
Free Retreat
No Weakness
Resistance to fighting

This haunter is great!  Its 70 HP will ensure that it lasts a while while prepping for Gengar, its attacks can get you some prizes, and it's also great versus Haymakers!  Its first attack, nightmare, is kind of like a violent version of Jigglypuff's lullaby.  The damage is 20 instead of 10, so that's a step up from fossil haunter.  Too bad this haunter doesn't have fossil haunter's pokémon power :(.  Its second attack, attack from the shadows, makes up for the deficiet, however.  Playing another psychic deck?  Use attack from the shadows and knock out an Abra before it even gets a chance to attack or evolve into Alakazam!  Did your opponent just retreat their beaten-up Lickitung?  Finish it with attack from the shadows.  There are many more examples of uses for attack from the shadows, but if I listed them all, this report would take years to read :)  

Sabrina's Gengar (Lv. 42) x 1
Translation
90 HP
Attacks:
2 Psychic: Dark Voice (During your opponent's turn, all pokémon powers have no effect)
3 Psychic: Shadow Bind (The defending pokémon cannot retreat next turn)
Retreat Cost of 2
No Weakness
Resistance to Fighting

This one's a keeper, alright.  You won't need Goop Gas attack in your deck with this poké around!  Its first attack is like a damaging goop gas attack, which comes particularly in handy when playing another psychic player.  Even more in particular, a psychic player who says something like "Japanese cards are stupid" or "Japanese cards are for beginners!".  This can really put a quick end to enemy alakazams.  Shadow bind can also halt a big bruiser right in his tracks before he retreats to the bench.  Electabuzz and Scyther, namely.  Nice all around, I think.

Sabrina's Gengar (Lv. 39) x 2
Translation
80 HP
Attacks:
1 Psychic: Damage Increase (Put another damage counter on all of your opponent's pokémon with damage counters already on them)
3 Psychic: Dark Voice (40 damage.  If the defending pokémon is not knocked out, flip 2 coins.  If both are heads, shuffle the defending pokémon and all cards attached to it back into your opponent's deck)
Retreat Cost of 1
No Weakness
Resistance to Fighting

This Gengar is pretty darn good!  It's 80 HP may be a bit low, but its Dark Voice attack more than makes up for that!  Rain Dance decks can be turned into puddles.  Haymakers can be turned into haystacks.  You get the picture, right?  This guy can really hasten up your opponent running out of in-play pokémon.  Considering that the coin that comes with the Yamabuki City Gym deck is almost always heads, it's liable to prove an early victory if you get gengar out early enough.  Just think, people thought Pidgeot was "Da Bomb" when jungle had just come out in america.  They should have looked at this instead!

Mr. Mime x 3
So what if he's fat, short and weird?  He's POWER!  You have to be wary today, though. . .more and more anti-mime strategies are popping up.  No matter, though.  A good portion of trainers these days don't take the valuable poké-advice provided by great web-sites like Pojo's.  They'll still send out their trusty Gyarados or Blastoise and forget about good ol' invisible wall.  No clowning around with this guy (no pun intended)!

Chansey x 4
Chaaaansey!!  It's the big, fat Chansey to the rescue!  Can you remember when people were putting Chansey in Gaymakers because of Double-Edge?  True, it's powerful, but it should only be used as a last resortThere's also the 120 HP which is definately something to speak of.  That works great with damage swap.  Its retreat is amazing for its extra bulk (grin)!  Kind of weird that the pokémon card Chansey weighs in at 76 pounds, but Snorlax (who has less HP) weighs in at a couple of tons, isn't it?

Trainers

Super Energy Removal x 4
Why waste deck space?  Instead of regular ER, substitute it with SERs.  It's pretty devastating in a number of situations.  Its drawback can be a minor setback, but Movie Mewtwo's energy absorption or nightly garbage run can have the card back soon.  Nearly all decks use SERs except poor man's decks who use the cheap alternatives.

Rocket's Explosive Gym x 2
Translation: Whenever a player places a basic pokémon on his or her bench, flip a coin.  If tails, that pokémon takes 20 damage (Don't apply weakness and resistance).

Y'know, it's kind of funny to watch a wigglytuff deck's player squirm around when his precious clefairy doll or mysterious fossil gets blown up, downgrading Do the Wave.  Haymaker players will be irritated at their constant benching of electabuzzes, hitmonchans, scythers, etc..  Pretty good card, huh?

Scoop Up x 2
Well, something's gotta get rid of all the damage your Chanseys are gonna accumulate over the rounds.  In an early game emergency, scoop ups can be used.  

Pokémon Center x 2
See above. . .

Master Ball x 1
Translation:  Look at 7 cards from the top of your deck.  Choose a
     Basic Pokemon or Evolution card from there, show it to your
     opponent, and put it into your hand.  Shuffle your deck
     afterward.

It's useful in the early game if you get a bad hand.

Sabrina's Psychic Power x 1
Translation: Flip a coin.  If heads, choose 1 Trainer card in your
  opponent's discard pile and play it as though it was in your
  hand. If the card attaches to a Pokemon (such as "Defender") or
  is put into play (such as "Mysterious Fossil") you can't use it. 
  Also, if the card requires you to do something in order to use
  it (such as "Discard 1 card from your hand") and you aren't able
  to, you can't use it.
 
I'm trying to get more of these.  These cards can be priceless versus virtually any opponent.
 
Energy
 
Psychic Energy x 20

    There's the deck.  Now that you've seen the deck, how about seeing how it did at the pokémon league?  Let's begin!

 
 
Before the Matches

    I got at New Dimensions Comics a little early this time so I could help my 8-year old sister make a deck and so I could improve my own deck.  I grabbed a seat, got my cash, and went over to the display case where all the holos are kept.  Lucky for me, I saw just what I needed; a Sabrina's Gengar!  I bought that and a gym 2 booster pack.  I opened the booster pack and got Giovanni's Persian for my holo and Blaine's Ninetales for the rare non-holo.  I added the Sabrina's Gengar to my deck and traded for another Sabrina's Gengar and a Super Energy Retrieval.  After that, I had to put up with one of the employee's snotty kid and his 6-year old brother.  Both looked pretty dorky.  They started guffawing and pointing at me.  Then, the snotty kid started going "Duh. . .mesa gonna make anti-justin deck!  Mesa gonna win!  Haw haw!"  OK, so that's not exactly what he said, but you get the picture.  He once tried playing my psychic deck with his Lt. Surge deck, claiming it to be the most powerful deck on earth.  Guess what?  He lost.  He guffawed madly as he slapped together an all-colorless deck and saying "Whattsa matter, aw you SCAWWWED?"  I really would have lashed out at him if his dad didn't work there.  I didn't play him, and he kept breathing down my neck the entire time I was there, going "Whattsa matter, is you scared?  Mesa gonna be champion!  Haw haw!".  He really does look and sound like Jar Jar Binks, actually.  Same dorky accent, same dippy looks.  Heh, enough about him.  I decided on buying a 1st edition team rocket pack and wasting the rest of my money, and I pulled a holo 1st edition dark blastoise.  After that, it was time to start, of course.  I pretty much forgot about my sister and sat down to accept my first challenge.

Match #1 Versus Colin (I think that's what his name was) with fighting/psychic deck

    This guy wasn't too bad.  He was a lot better of an opening challenge than Becky from my last deck report, Goldenpsy 007, was.  Personally, I don't think that fighting and psychic mix.  It's like Bill Gates and an Amish person being friends, it just doesn't work.  Hitmonspams working with Alakazams?  I don't think so.  Colin didn't have a very good opening hand, and neither did I; I had a Mr. Mime, a Sabrina's Abra, a Sabrina's Kadabra, and an Alakazam for my pokémon, a master ball for my trainer, and 2 energies.  Wonderful.  We flipped for initiative, and I called heads.  Not surprisingly, the Alakazam coin landed on heads.  I had put out Sabrina's Abra, and he put out a hitmonlee.  I drew my card, a super energy removal.  I played the master ball, and had to explain its translation to Colin before searching the top 7 cards and picking out a Chansey.  I benched the chansey and attached a psychic energy to abra, using quick attack.  I flipped the coin, and it was tails.  Oh well, he still took 20 damage due to weakness.  For his turn, he ER'd the energy on abra and attached a fighting energy to his Hitmonlee.  For my turn, I drew Sabrina's Gastly, which I benched.  I evolved Sabrina's Abra into Sabrina's Kadabra, attaching my other psy energy to Sabrina's Kadabra and using lifedown.  The flip. . .it was tails.  For his turn, he attached an energy to his Hitmonlee and used stretch kick, damaging poor little Mr. Mime on my bench, but not before ERing the energy off Sabrina's Kadabra.  It was quite boring after that, with Colin using stretch kick over and over and over again.  Let's cut to midgame, though.  That snotty kid that I was talking to you about earlier came back over and started going "Haw haw!  Justin's woooooooooooooooosing!!" His mediocre 6-year old brother said, "Yeahhh, he's gonna woooooose!"  I just replied, "Why don't you two flies go suck someone else's blood?"  Apparently, they were too stupid to understand this.  They just sort of gawked at me and said things like "Duh, he's a einstein!" and stuff like that.  Then they went on and on ranting about me.  "All you do is sit there and brag," he was saying.  "Yeah, like you have anything to be proud of, shrimp,"  After much exchanging of this type of talking, I returned to the match.  By now, I had Sabrina's Gengar (Lv. 49), Base-Set Alakazam, Sabrina's Alakazam and a Chansey on my bench.  Another base-set alakazam was my active.  The problem?  No energies whatsoever.  Of course Mr. Stretch Kick was stretch kicking away.  My bench was about to burst.  That little snotty kid was breathing down my neck every turn.  Lotsa pressure, huh?  Luckily, I eventually managed to power up the gengar on my bench and knock out that stupid hitmonlee.  Of course, he had various other fighting wimps, like Rhyhorn and Rhydon, but you can guess how easy those went down.  Well, that's a win.

My Record: 1-0

Between Matches

Between matches, for the most part, I checked my cards to make sure that none were bent or scratched, and then I thought of new twists I could add to my psychic deck.  Here's a nifty idea; let's look at Kabuto.  When it recieves damage, the damage is rounded down, right?  Does that mean that with alakazam's damage swap you could keep moving counters to kabuto and have kabuto not taking damage?  I was debating with myself on that issue when a bunch of little 6-year olds walked up to me, showed me their prized digletts, said "Me trade you for them,", blah blah blah.  I decided to buy two more gym two packs, pretty much blowing my money for that trip (Oh well, I can always get more from selling some of my old beanie babies).  I got some really great rares in them; in the first pack, the holo was Blaine's Charizard and the non-holo was Misty's Poliwrath.  In the second pack, I got Blaine's Moltres for the holo and Koga for the non-holo.  Pretty darn good holos.  I even got that nifty discontinued card, "Koga's Abnormal Body Skill".  I put that in the hard plastic 4-card holder along with my 3 other favorites, my 1st edition chansey, my super energy retrieval (jap CD promo), and my Imakuni's Suggestion (Rare series 3 vending, when you play it, you're allowed to cheat!  Best of all, it's OK to use it in the pokémon league where I am, although I don't).  I glanced back at the display case, and to my amazement, they had both of the ultra-rare jap holos "Here Come the Rockets!" and a Jap Fossil Mew, both were $50 each.  I wish I had noticed them a little sooner.  Oh well, that's for next time ;-).  I put off thinking about how I could get the money until later and awaited my next challenge.

Match #2 Versus Eight-Year-Old with Fire/Grass/Water Potpourri

    This novice was just another little kid who worships the ground that Charizard steps on.  He's also pretty fond of Venusaur's Energy Trans.  Too bad I never got to see his Venusaur.  Oh well, it's not like I wanted to see it out.  Why do so many little kids think that Charizard's good?  If you remembered what I said before about Sabrina's Lv. 49 Gengar, you'll remember that its first attack prevents pokémon power usage during your opponent's turn.  That negates Charizard's energy burn.  Too bad.  Well, I suppose you'd like to know what led up to this, so I'll start explaining.  I flipped the Alakazam coin and called heads.  Tada, it was heads (big surprise).  I drew my hand.  Hm, not a good hand.  I had 2 chanseys, a Sabrina's Abra, a Lv.40 Sabrina's Gengar, a rocket's explosive gym, and 2 energies.  I sent out a Chansey and benched the other chansey and the sabrina's abra.  I drew my card, a base-set alakazam.  I played rocket's explosive gym and attached a psy energy to Sabrina's Abra.  I looked at what he had.  He had a Scyther as active and a horsea, a TR oddish and a charmander on his bench.  I wondered how this match would go. . .it was his turn now.  By careful observation of the card that he drew, I knew that he drew a Kangaskhan.  He immediately benched it, and when the flip was made, it was tails.  Boom, 20 damage to Kangaskhan.  He attached a water energy to his TR oddish and it was my turn.  I drew my card, Sabrina's Kadabra.  I promptly evolved the benched Sabrina's Abra into Sabrina's Kadabra, attaching another psy energy to it.  I glanced down at Sabrina's Kadabra for a second and "proclaimed" it his turn.  He retreated his active scyther to send out his TR oddish.  He used his poisonpowder attack and poor chubby chansey was poisoned.  After it was his turn, chansey took 10 poison damage.  I drew my card; it was a psychic energy.  I attached it to sabrina's kadabra and let him have his turn.  Over the next few turns, I evolved Sabrina's Kadabra into Sabrina's Alakazam while powering it up.  Sure enough, he had a Charizard ready.  I glanced at his badge book and he was about as far as me (on the 6th badge), but he still utilized Charizard and worshipped the ground that it was on.  I can't imagine how he actually got all of his stamps.  Luckily for him, he's too young to understand that the Lv. 49 Sabrina's Gengar can prevent pokémon power usage, including energy burn.  Bye-bye, charizard.  Back to the match, though.  Chansey was getting a little soggy around the midsection; she was finally knocked out and I got to send out my Sabrina's Alakazam.  I drew my card; it was a lv. 9 sabrina's gastly.  I benched him and used mega burn.  See ya, oddish.  The eight-year old sent out his precious charizard.  Just before he could start talking, an annoying six-year old popped in, saying "Duh. . .does anybody want to buy a chawwizawwwd?  I just got in from a booooster pack and it's all new and shiiiiiny!"  Of course, both of us declined, me saying that Charizard is the worst pokémon ever made.  He started whining to his mommy, and of course the overprotective parent said to her little brat, "Don't worry about him.  He's just JEALOUS!"  She gave us an ugly look and walked out with her little six-year old brat.  We got back to the match.  Unfortunately for him, his charizard had no energy attached to it.  For my turn, since you can't use mega-burn twice in a row, I thought about what to use.  I Evolved Sabrina's Gastly into Lv. 20 Sabrina's Haunter and used Nightmare, putting 20 damage on charizard and putting the big red fire-lizard to sleep.  In-between turns, I flipped and -darn- it was heads.  Charizard was awake.  It appeared that he had no energy.  Using my "eagle eye", I carefully watched the back of the card that he drew.   He played it and it turned out to be a bill.  He apparently drew some energy, as he attached it to charizard.  For my turn, I evolved Sabrina's Haunter into Sabrina's Gengar (Lv.49) and used Sabrina's Alakazam's Mega Burn.  Sure enough, that was a total of 80 damage on charizard.  Just as he was about to draw his card, he looked at a clock on a wall and said, "Darn, I gotta go.  I guess you win,".  It's not like I would have lost anyway, but. . .

My Record: 2-0

Match #3 Versus Turbo Wiggly Deck

Man, do I despise Wigglytuff decks.  They're so overused that they make Haymaker look rare.  I've received quite a few e-mails from people admitting that they were bored with Haymaker; they admitted that it required absolutely no strategy.  Jab, jab, thundershock, slash, blah blah blah.  Unfortunately, fellow non-wiggly trainers, another deck archetype is starting to take the place of Haymaker.  Not that it'll have any effect on the really good psychic deck players; I was just reviewing Tyler Grund's well-written article on your "inner deck".  For me, obviously, that would be psychic; you need plenty of patience to play it.  I'll write more about that later in this deck report, though.  Let's go to the match.  This guy was your average joe with your average wigglytuff deck with an average number of mysterious fossils and clefairy dolls in it.  Pretty danged average.  Before we drew, I flipped the 'Kazam coin and called heads.  Well whaddya know, it's heads (when isn't it :-)).  We shuffled our decks and I drew, getting a darned good hand.  I drew a Sabrina's Abra, Sabrina's Kadabra, 1 SER, 1 TR explosive gym, and 3 psychic energies.  I sent out what I could, of course, and I took a look at what he had.  Hm, he had out a base-set abra and 2 mysterious fossils on the bench.  "This won't be a problem if I can get the right coin flips with this abra," I thought as I drew my card (a lv.40 sabrina's gengar) and played rocket's explosive gym.  That would allow me to test my strategy on how rocket's explosive gym altered wigglytuff decks' strategies.  I attached the psychic energy to sabrina's abra and hoped for the best from the coin flip.  Thankfully, I got a heads and the base-set abra was knocked out.  I drew my prize; it was a chansey.  Big chubby chansey was gonna sit on the bench next turn.  For his turn, he sent out a mysterious fossil, and evolved it into aerodactyl.  "Dang it, most wigglytuff decks don't have anything else but puffs in them," I was thinking.  This might be a problem...at least his other mysterious fossil couldn't evolve, and he would have to risk putting more down on his bench because of rocket's explosive gym.  He attached a fighting energy to his aerodactyl and proclaimed it my turn.  I drew another psychic energy.  I put down my big, chubby chansey on the bench and flipped to see if I would suffer damage due to the gym card I played.  Thankfully, it was heads.  I attached a psychic energy to sabrina's abra and used quick attack.  I flipped. . .and it was heads.  30 damage to him.  For his turn, he tried to play a clefairy doll, but it ended up getting blown up because of the gym.  "This is too good," I was thinking.  He attached another fighting energy to aero and proclaimed it my turn.  I drew a lv. 9 sabrina's gastly and tried to bench it.  The big gas ball took 20 damage :-0  I used the SER on his aero, using quick attack.  Once again it was heads, and over the next turns, it seemed that his luck had run out.  He oaked and kept trying to put down clefairy dolls and mysterious fossils, only to get them blown up.  I evolved Sabrina's Abra into Sabrina's Kadabra and got a pretty good trend going.  As he was down to his last mysterious fossil, I gave the poor sap an evil-looking grin like the gengar in the picture above.  I guess that intimidated him or something like that, because he seemed a little too anxious to get his cards and get out of the store.

My Record: 3-0

After the Match

Between the matches, I thought about writing a rant on dumb little kids for Pojo's site and even about writing the deck report you're reading now.  I just started daydreaming and wondering why those dorky little kids worship the ground that charizard walked on.  I was imagining a bunch of little six-year-olds sitting in a church, with that snotty kid I was talking about earlier (the one who tried to play me with the lt. surge deck) in a pew, preaching about charizard.  I was just starting to chuckle at that thought when the snotty brat started screeching, "HEEEEEEEEEEEEEEEEEY JUSTINNNNNNN!!!!   Whattsa matta, is you scawed to play me?"  By this time, I was quite tired of him intervening, so I lashed out at him.  "If you think for ONE second that I'm going to waste my precious time on some snotty, spoiled, stuck-up eight-year old brat's all-colorless deck that he BUILT IN FRONT OF ME, you've got another think coming!  What do you think is better, playing a great match with the gym leader or playing a match against a leech?"  He seemed quite stunned at this, and he walked away.  I cleared my throat and said, "Amen,"  And everything was pretty much back to normal.  Unfortunately, the matches had taken longer than I anticipated (not that I was upset or anything, though).  It was time to go.  That's pretty much it for the matches, but stick around; there's still plenty of strategy I have for you!
_________________________________________________________________________________________________________________________________

How To Tell If You're "A Natural" For Psychic Decks

    Wait a minute.  Before you read this, make sure you've read Tyler Grund's newest addition to "Tyler's Thoughts".  If you've already read it, then keep reading.  In Tyler's well-written article, he makes a good point.  There are a good portion of trainers out there who don't have quite enough talent with a certain archetype and end up not being successful with it.  I agree with Tyler's example of Scott's Potpourri working best with him, since obviously he's the master of it :).  For me, psychic is naturally my best.  You really do need a lot of characteristics to be a successful psychic player.  I hate to say this, but a good portion of psychic players out there just aren't fit for the archetype.  They can try all they want with their psychic decks, but if you're not a natural with an archetype, you're never going to get to your full potential.  If a psychic player gets discouraged, for example, he may turn to the so-so Rain Dance Archetype, or if he's feebleminded and unable to come up with real strategy, he'll go to Haymaker or Wigglytuff.  Here's a little helper on how to know if you're a natural at psychic decks:

*Psychic deck players need to be very patient.  With matches that take nearly an hour each, you'll need a lot of patience to get through it.  If someone's a little impatient, they'll usually go to Rain Dance, or if they're incredibly impatient, Haymaker.

*Psychic deck players need to generally be stoic.  Don't let your facial expressions give away your strategy.  If you practically wet yourself and dance a jig when you draw the card you've been waiting for, you're not cut out for psychic.

*You need to have an eagle eye.  When playing a psychic deck, always notice where your opponent puts the card he draws.  You should be able to tell when a player of another archetype is planning on evolving and/or using a trainer card.

*Always go to Pojo's site (But then again, doesn't everyone :))

That's just a little example.  Take some time aside and think.  Are you really cut out for your archetype?  You'll find that it really helps.  I used to play a mono-electric deck, but when most of my holos got stolen, I had mostly psychic cards left.  I found that I played much, much better with psychic than mono-electric.  Experiment around.  You'll find the right deck for you.
_________________________________________________________________________________________________________________________________

Psychic Deck Strategies

I. Rain Dance Decks

   Even as we speak, these decks are becoming common starting decks for newbies.  However,
if you encounter a trainer particularly fond of water pokémon, that's just
too bad for them.  Psychic decks have no problem handling Rain Dances, even with the question of dark blastoise's 2nd-turn-70-damage hydro cannon.  In the beginning, a good strategy may be to
send out a Chansey or Mr. Mime.
Most of the psy pokemon in this deck are able to remove the weak Squirtles,
Poliwags, and Magikarps quickly.  If you should encounter a
heavy-hitting basic pokémon such as Articuno, take it out as early as
possible and diminish its available energy.  With a Chansey, you can stall
until later in the game when you can bring out Mr. Mimes.  Either strategy is
effective against rain dance decks.

II. Haymaker Decks

    These decks are the twins of Rain Dances, getting more numerous as
we speak, but only among people who aren't smart enough to come up with a REAL strategy (sorry, but I just really dislike haymakers). They can be quite pesky at times, especially if you draw a bad
hand.  Some choice pokémon of mine to use against the most common,
Hitmonchan, are Sabrina's Gengar (Lv. 49 or 40) with its 40-damage attack, Kadabra with its 50-damage
attack, Alakazam with its 30-damage attack and Sabrina's Alakazam with its 60-damage attack.  Note here that Hitmonchan is weak against psychic, and it has 70 HP, so Sabrina's Gengar's Dark Voice would do 80 damage, K.O.ing it, Kadabra
would do a whopping 100 damage, K.O.ing it, Alakazam would do 60 damage with
a chance of letting the confused 'Chan take itself out, and Dark Golduck would still do 120 damage.  The next most common pokémon in haymakers is Electabuzz.  In the case of an Electabuzz, you only have a few options- Chansey can double-edge it, Alakazam can hopefully confuse the 'Buzz into hurting itself, or as a last resort, a Sabrina's Gengar/Haunter or Kadabra.  Electabuzz should always be SERed as a precaution.  The next haymaker pokémon we'll discuss is Scyther. This is a versatile pokémon able to attack very rapidly.  Mr. Mime can be of
use here, as any attack that does 30 or more damage to Mr. Mime does no
damage.  Scyther's Slash does 30 damage, so Mr. Mime can take the big mantis
out.  Scythers shouldn't be too hard to deal with.  Now
we'll review some of the less common haymaker pokémon.  Machop is just an
appetizer for most of the typical psychic decks.  With a mere 50 HP and a
weakness to psychic, they go down fast.  Any pokémon in this deck except Mr.
Mime could serve as a Machop masher.  Chansey should stay benched, however;
it has a weakness to fighting.  Lastly, we'll discuss Fossil Magmar.  This
pokémon couldn't get any easier to beat.  Damage swap does this flamer in. 

IV. Psychic Decks

    There's the occasional fish in the ocean who's smart enough to use a
Psychic Deck.  As you know, all Psychic pokémon are weak against psychic. 
This can be either an advantage or disadvantage depending on how you see it. 
This section will be very brief, as few people have enough money to scrap up
a lavish Psychic Deck these days.  I suggest using Mr. Mime to take out enemy psychic
pokémon, unless, of course, your opponent already has one.  In that case,
have an Abra paralyze it (negating Invisible Wall) and then send out someone
else to finish the job.  The rest shouldn't give you too much trouble.

V. Mono-Electric Decks (Buzzap Decks)

    Another type of deck, though more uncommon than the previous three, is
the mono-electric deck.  These decks rely on Zapdos, Raichu and Electabuzz to
do most of the work, with the occasional Magneton popping in.  These decks
usually have very inexperienced trainers behind the cards, so it should be a
breeze.  Zapdos and Raichu are no match for the ever-useful Mr. Mime, and
Chansey can be used to stall Electabuzzes or most other Electric fiends. 
Magnetons and Magnemites are usually only used against Mr. Mime, so send out
Kadabra or Mewtwo to psyche them out.  Pikachu is also necessary in one of
these decks, sometimes all three varieties (base set, jungle and promo).  Any
of these may easily be stalled by Mr. Mime.  As a precaution, unless you know that your opponent has no energy for his electric pokemon for sure, then don't send out psyduck or dark golduck.  That's about all you
need to know for a basic understanding of this deck.

VI. Mono-Fire Decks

    "Oh no, it's a Charizard!" "Not another Fire Spin!" "How many Arcanines
do you have??"  These are common things screamed out by trainers playing against a
mono-fire deck. . .unless they're using a psychic deck.  The whole line in mono-fire,
from 'Mander to Magmar, is just about as powerful as a Magikarp to the
psychic power of the psychic decks.  In the case of a mono-fire deck,
any pokémon will suit this purpose.  Mr. Mime for Charizards, Charmeleons,
Arcanines, Ninetales's, etc., and Sabrina's abra and kadabra namely for the other
basics.  Don't forget about damage swap in case of an emergency.

  VII. Mono-Grass Decks

    In my last report, I put down that I didn't like these decks and that only 10-year-olds used them.  That's true for around where I live, but I'm very glad that there are experienced trainers out there behind these decks as well.
  
VIII. Mono-Fighting Decks

    Oh brother. . .these decks are usually so sad that they don't even need a
section.  ANYTHING will work here, because of fighting's usual weakness to
Psychic.

IX. Psychic Against Colorless Pokémon

    Since this is a commonly asked question, it shall be answered.  What
shall I do against a colorless pokémon?  Now, you should know better then
that.  Usually, Mr. Mime can stall and Chansey can double-edge, but the star here is dark golduck.  Always keep colorless pests energyless, though, and pump up a kadabra to get it if you are going to need backup.
_________________________________________________________________________________________________________________________________
How was that for some strategy?  Get ready for some more, here's the top cards NOT to put in a psychic deck:

Top Cards NOT to put in a psychic deck

    There are just too many people out there(I won't mention any names) who think their psychic stall decks that don't even have a Chansey or Alakazam in them will win them tournaments.  That just won't do.  Here's some of the cards you'll want to leave out of a Psychic Deck:

1) Bill

    Yeah, I know you're all gonna kill me for this one, but Bill doesn't belong in Psychic decks.  You're just helping to deck yourself.
 
2) Scyther

    Scyther is in Haymaker Decks and Rain Dance decks.  Do you honestly think it's gonna fit in a stall deck?  Nope.  You're not supposed to twist your stall deck into a mutant Haystall or something like that.

3) Professor Oak

    Professor Oak is even worse than Bill in Psychic decks.  Again, you don't want to deck yourself.  Deck your opponent.

4) Jiggly/Wiggly

    They belong in decks that focus around them, not stall decks!  Sure, lullaby is great, but scrunch is much, much, much, much better.

5) Kanghaskhan

    PUHLEEZE.  These Khans belong in Rain Dance fetching and decking themselves to death, not a psychic stall deck.

6) Tentacool

    Alright, so maybe you could put him in a psychic deck for use with damage swap and its pokémon power, cowardice, but 30 HP is just way too low to be any good in the slight chance you have to send him out.  Don't put him in unless you're desperately and completely in need of something other than chansey.

7) Lickitung

    It's just a cheap and pretty much useless alternative to chansey.  Who cares if you paralyze?  If you scrunch, a full heal on your opponent's turn can't heal it.

8) Computer Search

    This is what some people don't realize about discarding.  You're discarding cards that you put in your deck because you NEED them!  It's no different in psychic, either.

9) Fossil Slowbro

    Does fossil slowbro LOOK like he belongs in a psychic deck? No.  Does his pokemon power make him an alternative to alakazam? No.  Does his 60 HP cut it?  No.  Is his attack good? No.  Case closed.

10) SNORLAX!!

    I just gag when I think about a psychic deck using snorlax.  It's worse than base-set gastly, in my opinion.  I sure as heck hope that wizards decides to make a promo snorlax or something else to erase this guy.
_____________________________________________________________________________________________________

I hope you got a little something out of reading this.  Once again, ff you need me to help you with your deck, e-mail me at [email-masked] and i'll be glad to help you.  I've helped countless people make awesome tournament-winning decks before (about 90% of them win tournies), and if you want to win, just let me know.  My specialty is in psychic decks, but I can help with any type at all.  I'm trying to study for my finals, though, so try not to swamp me with decks -_-.  Thank you for reading this and have a great day!

Props to:
-You for reading this!
-The kewl guys at the Pojo
-Tyler Grund (His article was great)
-Each and every psychic deck player out there
-New Dimensions Comics (I'll be working there over the summer)

Slops to:
-New Dimensions Comics for STILL not having my badges in after waiting for 6 weeks
-That snotty kid at new dimensions comics
-Wigglytuff Decks

Justin Smith
E-mail me at [email-masked] .  Thanks and have a nice day!